<?php
session_start();
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<! VERSION 1.4 MPF version>
<?php
//USE SESSION VARIABLE TO SET FONT SIZE
  $FSIZE="14";
	if (isset($_SESSION["fsize"])) $FSIZE = $_SESSION["fsize"];
//USE SESSION VARIABLE TO SET HIGH RES

  $CSS1="../css/stylesall.css";
  $CSS2="../css/stylesmore.css";
  $IMAGE="../images/LGPS2014B.png";
  
	if (isset($_SESSION["css"])) {
      $CSS = $_SESSION["css"];
       if ($CSS == "N") {
          $CSS1="../css/stylesall.css";
          $CSS2="../css/stylesmore.css";
          $IMAGE="../images/LGPS2014B.png";
        }
        if ($CSS == "HRBY") {
          $CSS1="../css/hires/stylesallHRBY.css";
          $CSS2="../css/hires/stylesmemberHRBY.css";
          $IMAGE="../images/LGPS2014BL.png";
        }
        if ($CSS == "HRBW") {
          $CSS1="../css/hires/stylesallHRWB.css";
          $CSS2="../css/hires/stylesmemberHRWB.css";
          $IMAGE="../images/LGPS2014BL.png";
        }
        if ($CSS == "HRYB") {
          $CSS1="../css/hires/stylesallHRYB.css";
          $CSS2="../css/hires/stylesmemberHRYB.css";
          $IMAGE="../images/LGPS2014BL.png";
        }
        if ($CSS == "HRWB") {
          $CSS1="../css/hires/stylesallHRBW.css";
          $CSS2="../css/hires/stylesmemberHRBW.css";
          $IMAGE="../images/LGPS2014BL.png";
        }
   }
?>

<!----------------------------------------------------------PHP CODE -------------------------------------------------------------->
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <meta name="title" content="What does the LGPS cost" />
	<meta name="description" content="What does the LGPS cost" />
	<meta name="keywords" content="What does the LGPS cost" />
<title>Annual Allowance - Quick Check Tool</title>
<style type="text/css" media="screen">@import "<?php echo $CSS1; ?>";</style>
<style type="text/css" media="screen">@import "<?php echo $CSS2; ?>";</style>
<style type="text/css" media="print">@import "../css/stylesprint.css";</style>
<script src="rangeslider.js-2.3.0/jquery.min.js"></script>  
<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.6.1/jquery.min.js"></script>
<script type="text/javascript" src="https://www.lgpsmember.org/more/apc/leanmodal/jquery.leanModal.min.js"></script>
<script type="text/javascript">
			$(function() {
    			$("a[rel*=leanModal]").leanModal({ top : 100, closeButton: ".modal_close" });		
			});                   		</script>
</head>
<body style="font-size: <?php echo $FSIZE; ?>px;">
<?php include_once("../analyticstracking.php") ?>
<?php include_once '../includes/header.php';?>

<div class="page">
<div class="middle">
    <div id="menu1">
    <ul>
<!-- <li><a href="../already-member-extraAPC.php">Back</a></li> -->
    <li><button onclick="goBack()">Go Back</button><script>function goBack() { window.history.back();} </script> </li>
    </ul>
    </div><!-- End of menu1 -->
<!--------------------START OF COMMON CODING -------------------------------------------------------------------------------------------------------->

   <div class="content">
     <div id="topcontent" style="font-weight: normal;">
     <table cellpadding="0" cellspacing="0">
     <tbody>
     <tr><td colspan="2"><h2>What is the annual allowance?</h2></td></tr>
     <tr><td colspan="2">The Annual Allowance (AA) is the amount by which the value of your pension benefits may increase in any one year without you having to pay a tax charge.  This is in addition to any income tax you pay on your pension once it is in payment. If the value of your pension savings in any one year (including pension savings outside of the LGPS) are in excess of the annual allowance, the excess will be taxed as income.  The annual allowance is set by HM Treasury and is currently &pound;40,000 (2016/17).</td></tr>
     <tr><td><br /></td></tr>
     <tr><td colspan="2"><h2>How is the annual allowance calculated? </h2></td></tr>
     <tr><td colspan="2">The increase in the value of your pension savings in the LGPS in a year is calculated by working out the value of your benefits immediately before the start of the 'pension input period', adjusting the value by the cost of living and then comparing it with the value of your benefits at the end of the 'pension input period'.  The 'pension input period' (PIP) is the period over which your pension growth is measured.  From 6 April 2016, PIPs for all pension schemes are aligned with the tax year - 6 April to 5 April. In the LGPS the value of your pension benefits is calculated by multiplying the amount of your annual pension by 16 and adding any lump sum you are automatically entitled to from the pension scheme plus any AVCs you or your employer has paid during the year. If the difference in the value of pension benefits at the end of the PIP less the value of your pension benefits immediately before the start of PIP (adjusted for inflation), is more than the AA then you may be liable to pay a tax charge.</td></tr>
     <tr><td colspan="2"><br /></td></tr>
             <tr><td colspan="2"><h2>The annual allowance quick check tool</h2> </td></tr>
   
    <tr><td colspan="2"><strong>Before you start</strong></td></tr>
            <tr><td colspan="2">You can use this check tool to check if your LGPS pension saving in a tax year (from 2016/17 forward) is likely to exceed the annual allowance. </td></tr>
      <tr><td><br /></td></tr>      
      <tr><td colspan="2">You will need to input the value of your LGPS pension benefits (including AVCs) at the start of pension input period and at the end.   The pension input period runs from 6 April to 5 April.  If you wish to use the pension figures provided on your annual benefit statements please note that the results will not be completely accurate.  The reason for this is that the pension input period runs from 6 April to 5 April whilst the scheme year in the LGPS runs from 1 April to 31 March.  Whilst using the figures on your annual benefit statement can provide a good estimate of your pension growth if you think you are near to, or likely to exceed the annual allowance in any tax year, you should  contact your pension fund administrator for more accurate information.  </td></tr>
      <tr><td><br /></td></tr>
      <tr><td colspan="2"><strong>You cannot use this check tool:</strong></td></tr>
              <tr><td colspan="2">
                      <ul style="list-style-type:disc;">
                          <li>to check if you have unused annual allowance prior to 2016/17 which can be carried forward to avoid or reduce an excess tax charge</li>
                          <li>to check the amount of annual allowance used in other pension schemes (non-LGPS)</li>
                          <li>if you earn more than &pound;110,000 per year (from all sources of income that are taxable e.g. income from property, savings, pensions, social security (where taxable), state pension etc.) </li>
                          <li>if you have flexibly accessed pension benefits from another pension scheme (you will be issued with a flexible access statement by the scheme if you do)</li>
                          <li>if you have transferred pension rights into the LGPS in the tax year you are checking</li>
                          <li>if you have aggregated previous LGPS benefits with your current pension account in the tax year you are checking</li>
                      </ul>
          </td></tr>
              <tr><td><br /></td></tr>
              <tr><td colspan="2"> If any of the above circumstances apply please refer to the <a href="https://www.lgpsmember.org/docs/LGPS%20factsheet_AA.pdf" target="_blank()">annual allowance factsheet</a> or contact your <a href="/contactfund.php" target="_blank()">pension fund administrator</a>.</td></tr>
              <tr><td><br /></td></tr>
              <tr><td colspan="2"><a href="aa-quick-check-tool-confirm.php"><button>Start</button></a></td></tr>
     </tbody>     
     </table>

      </div> <!-- topcontent -->
   </div></div>
</div>
<div class="footer">
  <div class="footerfill">
  <a href="../index.php">Home</a> | <a href="../glossary.php">Glossary</a> | <a href="../disclaimer.php">Disclaimer</a> | <a href="../contactus.php">Contact us</a></br>
 Site Information and LGPS AA Quick Check Tool Version 1.0 : Copyright &copy 2017 The Local Government Association 2017</br>
  <p>Disclaimer: This check tool has been produced for illustrative purposes only to provide an estimate of how much annual allowance a member has used in respect of their LGPS benefits. Any result is based on the information entered into the check tool. The results shown are for general information purposes only and do not cover all individual circumstances. The check tool does not take into account any pension benefits outside of the LGPS or any unused allowance  that may be carried forward from previous tax years.  In the event of any dispute as to the tax payable the appropriate legislation will prevail. The information in this check tool does not provide any contractual or statutory rights and does not override existing legislation. </p>
  </div><!-- End of footerfill -->
</div><!-- End of footer -->

 
</body>
</html>
 
