<?php
session_start();


$check = 0;
$DERROR = NULL;
$WARNING = NULL;
$DIND = 0;
if (isset($_POST['btnProceed'])) {
    $check = (isset($_POST['check1'])) ? $check + 1 : $check;
    $check = (isset($_POST['check2'])) ? $check + 1 : $check;
    $check = (isset($_POST['check3'])) ? $check + 1 : $check;
    $check = (isset($_POST['check4'])) ? $check + 1 : $check;
    if ($check < 4) {
        $WARNING = $WARNING . 'You have not ticked to confirm that none of the circumstances apply to you, this indicates that the annual allowance quick check tool is not suitable for your use.  If any of the above circumstances apply you should contact your pension fund administrator for more information or see the <a href="https://www.lgpsmember.org/docs/LGPS%20factsheet_AA.pdf" target="_blank()">annual allowance factsheet</a>. ';
    } else {
        header('Location: aa-quick-check-tool-calculate.php');
        exit;
    }
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
    "http://www.w3.org/TR/html4/loose.dtd">
<! VERSION 1.4 MPF version>
<?php
//USE SESSION VARIABLE TO SET FONT SIZE
$FSIZE = "14";
if (isset($_SESSION["fsize"]))
    $FSIZE = $_SESSION["fsize"];
//USE SESSION VARIABLE TO SET HIGH RES

$CSS1 = "../css/stylesall.css";
$CSS2 = "../css/stylesmore.css";
$IMAGE = "../images/LGPS2014B.png";

if (isset($_SESSION["css"])) {
    $CSS = $_SESSION["css"];
    if ($CSS == "N") {
        $CSS1 = "../css/stylesall.css";
        $CSS2 = "../css/stylesmore.css";
        $IMAGE = "../images/LGPS2014B.png";
    }
    if ($CSS == "HRBY") {
        $CSS1 = "../css/hires/stylesallHRBY.css";
        $CSS2 = "../css/hires/stylesmemberHRBY.css";
        $IMAGE = "../images/LGPS2014BL.png";
    }
    if ($CSS == "HRBW") {
        $CSS1 = "../css/hires/stylesallHRWB.css";
        $CSS2 = "../css/hires/stylesmemberHRWB.css";
        $IMAGE = "../images/LGPS2014BL.png";
    }
    if ($CSS == "HRYB") {
        $CSS1 = "../css/hires/stylesallHRYB.css";
        $CSS2 = "../css/hires/stylesmemberHRYB.css";
        $IMAGE = "../images/LGPS2014BL.png";
    }
    if ($CSS == "HRWB") {
        $CSS1 = "../css/hires/stylesallHRBW.css";
        $CSS2 = "../css/hires/stylesmemberHRBW.css";
        $IMAGE = "../images/LGPS2014BL.png";
    }
}
?>
<!----------------------------------------------------------PHP CODE -------------------------------------------------------------->
<?php




?> 
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
        <meta name="title" content="What does the LGPS cost" />
        <meta name="description" content="What does the LGPS cost" />
        <meta name="keywords" content="What does the LGPS cost" />
        <title>Annual Allowance - Quick Check Tool</title>
        <style type="text/css" media="screen">@import "<?php echo $CSS1; ?>";</style>
        <style type="text/css" media="screen">@import "<?php echo $CSS2; ?>";</style>
        <style type="text/css" media="print">@import "../css/stylesprint.css";</style>
        <script src="rangeslider.js-2.3.0/jquery.min.js"></script>  
        <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.6.1/jquery.min.js"></script>
        <script type="text/javascript" src="https://www.lgpsmember.org/more/apc/leanmodal/jquery.leanModal.min.js"></script>
        <script type="text/javascript">
            $(function() {
                $("a[rel*=leanModal]").leanModal({top: 100, closeButton: ".modal_close"});
    });</script>
    </head>
    <body style="font-size: <?php echo $FSIZE; ?>px;">
<?php include_once("../analyticstracking.php") ?>
        <?php include_once '../includes/header.php'; ?>

        <div class="page">
            <div class="middle">
                <div id="menu1">
                    <ul>
                        <!-- <li><a href="../already-member-extraAPC.php">Back</a></li> -->
                        <li><a href="aa-quick-check-tool.php"><button>Go Back</button></a></li>
                    </ul>
                </div><!-- End of menu1 -->
                <!--------------------START OF COMMON CODING -------------------------------------------------------------------------------------------------------->

                <div class="content">
                    <div id="topcontent" style="font-weight: normal;">
                        <table cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr><td colspan="2">I confirm that:</td></tr>
                            <form method="post">
                                <tr><td colspan="2"><input type="checkbox" name="check1">I do not earn more than &pound;110,000 per year (from all sources of income that are taxable e.g. income from property, savings, pensions, social security (where taxable), state pension etc.) </td></tr>
                                <tr><td colspan="2"><input type="checkbox" name="check2">I have not flexibly accessed pension bernefits from another pension scheme</td></tr>
                                <tr><td colspan="2"><input type="checkbox" name="check3">I have not transferred pension rights into the LGPS in the tax year I am checking </td></tr>
                                <tr><td colspan="2"><input type="checkbox" name="check4">I have not aggregated previous LGPS benefit with my active pension account in the tax year I am checking</td></tr>
                                <tr><td colspan="2"><button name="btnProceed">Proceed</button></td></tr>
                                <tr><td colspan="2"> 
                                    <h6 style="color:red;"><?php if (isset($DERROR)) echo $DERROR;
        if (isset($ERROR)) echo $ERROR;
        if (isset($LSERROR)) echo $LSERROR; ?></h6>
		<p style="color:red;"><?php if (isset($WARNING)) echo $WARNING; ?></p>
                                    </td></tr>
                            </form>
                            </tbody>     
                        </table>

                    </div> <!-- topcontent -->
                  
                </div><!-- End of content -->
            </div><!-- End of middle -->
        </div><!-- End page -->
        <div class="footer">
            <div class="footerfill">
                <a href="../index.php">Home</a> | <a href="../glossary.php">Glossary</a> | <a href="../disclaimer.php">Disclaimer</a> | <a href="../contactus.php">Contact us</a></br>
                Site Information and LGPS AA Quick Check Tool Version 1.0 : Copyright &copy 2017 The Local Government Association 2017</br>
                <p>Disclaimer: This check tool has been produced for illustrative purposes only to provide an estimate of how much annual allowance a member has used in respect of their LGPS benefits. Any result is based on the information entered into the check tool. The results shown are for general information purposes only and do not cover all individual circumstances. The check tool does not take into account any pension benefits outside of the LGPS or any unused allowance  that may be carried forward from previous tax years.  In the event of any dispute as to the tax payable the appropriate legislation will prevail. The information in this check tool does not provide any contractual or statutory rights and does not override existing legislation.</p>
            </div><!-- End of footerfill -->
        </div><!-- End of footer -->
        <!--  <script>
           function selected(){
               alert($('#percentage :selected').text());
           }
                </script>-->
        <div id="help1">
            <table width="100%" cellpadding = "5">
                <col width="95%">
                <col width="5%">
                <tr>
                    <td class="bbcontsB"><h3> Yearly Pension</h3></td>
                    <td class="bbapcG" align="center"><a class="modal_close" href="#"></a></td>
                <tr>
                    <td colspan ="2" class="help">
                        Enter the amount of yearly pension payable at the date you wish to test your lifetime allowance.  You will find the yearly pension you have built up to 31 March of the current year on your annual statement in addition to the pension  payable at your normal pension age if you keep contributing to the scheme									
                    </td>
                </tr>
            </table>
        </div>	
        <div id="help2">
            <table width="100%" cellpadding = "5">
                <col width="95%">
                <col width="5%">
                <tr>
                    <td class="bbcontsB"><h3> Automatic Lump Sum </h3></td>
                    <td class="bbapcG" align="center"><a class="modal_close" href="#"></a></td>
                <tr>
                    <td colspan ="2" class="help">
                        Enter the amount of automatic lump sum payable in respect of your membership up to 1 April 2008.  This figure will be shown on your annual benefit statement if applicable.  If you joined the LGPS after 1 April 2008 you will not receive any automatic lump sum but you will be able to give up pension for lump sum when you draw your pension. 		</td>
                </tr>
            </table>
        </div>
        <div id="help3">
            <table width="100%" cellpadding = "5">
                <col width="95%">
                <col width="5%">
                <tr>
                    <td class="bbcontsB"><h3>Value of AVC fund</h3></td>
                    <td class="bbapcG" align="center"><a class="modal_close" href="#"></a></td>
                <tr>
                    <td colspan ="2" class="help">
                        Enter the amount of in-house AVCs paid by you and/or your employer during the pension input period, if applicable. AVCs are extra payments to increase your future benefits.</td>
                </tr>
            </table>
        </div>
        <script>
            function validate() {
                var lumpsum = $("#lumpsum").val();
                if (lumpsum == '' || lumpsum == 0) {
                    alert('You have not entered a value for an automatic lump sum (payable in respect of membership before 1 April 2008) - please click OK to proceed if this is correct.');
                }
            }
        </script>
    </body>
</html>